@charset "UTF-8";
.pageMainNav {

    display: block;
    width: 86%;
    height: auto !important;
    margin: 0 auto !important;
    background: #D0EBFF;
    border-radius: 15px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -20%;
    max-width: 1200px;

   }
  .pageNav{
     max-width: 1000px;
  left: 0;
  right: 0;
   margin: 0 auto !important;
  }
  .pageMainNav__list {
    padding: 1rem 2rem !important;
    height: auto !important;
    list-style-type: none; }
    .pageMainNav__list li {
      -webkit-transition: all 0.33s cubic-bezier(0.39, 0.575, 0.565, 1);
      -o-transition: all 0.33s cubic-bezier(0.39, 0.575, 0.565, 1);
      transition: all 0.33s cubic-bezier(0.39, 0.575, 0.565, 1); }
      .pageMainNav__list li img {
        width: 7rem;
        height: auto; }
      .pageMainNav__list li h5 {
        font-size: 1.2rem;
        padding-left: 0.7rem;
        color: #262626;
        margin: 0; }
      .pageMainNav__list li h6 {
        font-size: 1rem;
        color: #262626;
        margin: 0; }


@media (max-width: 700px) {
  #index-latest-article{
     /* margin-top:35%; */
  }  .pageMainNav__list li h6 {
        font-size: 0.7rem;}
      
}@media (max-width: 800px) {
 .pageMainNav__list li h6 {
        font-size: 0.8rem;}
      
}
      .pageMainNav__list li:hover {
        -webkit-transform: scale(1.06);
            -ms-transform: scale(1.06);
                transform: scale(1.06); }
  /*    .pageMainNav__list li:nth-child(2) {
        margin: 0 1rem !important; }*/

/*****		 modal override 	*****/
/* modal general settings */
.modal-title {
  width: 100%;
  text-align: center;
  margin: 0.4rem auto; }

.modal-header {
  position: relative;
  background: #28a745;
  color: #fff;
  border: none;
  padding: 6px 24px; }
  .modal-header button {
    position: absolute; }
  .modal-header .close {
    color: #fff;
    opacity: 1 !important;
    text-shadow: none; }

.modal-content {
  border: none; }

.modal-header .close {
  margin: 0.5rem 0 0.4rem 0;
  padding: 0;
  top: 6px; }

body.modal-open .site-container {
  -webkit-filter: blur(5px) grayscale(1%); }

body.modal-open {
  overflow: hidden; }

body.modal-open ::-webkit-scrollbar {
  width: 0px;
  /* Remove scrollbar space */
  background: transparent;
  /* Optional: just make scrollbar invisible */ }

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: hidden; }

.modal-open .modal .modal-body {
  overflow-x: hidden;
  overflow-y: scroll; }

/* modal responsives */
@media (min-width: 1440px) {
  .modal-dialog {
    max-width: 1000px;
    width: 40%;
    margin-top: 6%; }
  .modal-body {
    max-height: 50vh;
    padding: 0 18px 0 18px; } }

@media (max-width: 1439px) {
  .modal-dialog {
    max-width: 1000px;
    width: 60%;
    margin-top: 10%; }
  .modal-body {
    max-height: 50vh; } }

@media (max-width: 1024px) {
  .modal-dialog {
    width: 75%;
    margin-top: 15%; } }

@media (min-width: 768px) {
  .modal-header {
    border-top-left-radius: 13px;
    border-top-right-radius: 13px; }
  .modal-content {
    border-top-left-radius: 13px;
    border-top-right-radius: 13px;
    border-bottom-left-radius: 13px;
    border-bottom-right-radius: 13px; }
  .modal-body {
    max-height: 60vh;
    padding: 0; }
  .pageMainNav__list li:last-child h5 {
    margin-right: 10px; } }

@media (max-width: 767px) {
  .modal-dialog,
  .modal-content,
  .modal-body {
    width: 100%;
    height: 100%;
    max-height: 100%;
    max-width: 100%;
    margin: 0;
    border: none; }
  .modal-content {
    border-radius: 0 !important; }
  .modal-header {
    border-radius: 0;
    padding: 0 16px !important; }
  .modal-body {
    padding: 0 !important;
    margin: 0 !important; }
  .modal-header .close {
    top: 20% !important; }
  .modal-title {
    font-size: 1.5rem;
    margin: 0.8rem auto; } }

/* modal responsives */
/* modal general settings */
.site-container {
  -webkit-transition: 0.1s all ease-in-out;
  -o-transition: 0.1s all ease-in-out;
  transition: 0.1s all ease-in-out; }

.modal-backdrop.show {
  opacity: 0.6; }

/***** 		 modal override		*****/
/**** 		 recipe modal contents	****/
.recipeList {
  overflow: hidden; }
  .recipeList__group {
    list-style-type: none;
    margin: 0;
    padding: 0; }
  .recipeList__group-header {
    background: #fff7ed;
    padding: 16px; }
    .recipeList__group-header img {
      width: 25px;
      height: auto; }
    .recipeList__group-header h5 {
      font-size: 1.2rem;
      font-weight: 550;
      margin: 0;
      padding: 0 16px;
      color: #ec9728;
      background: #fff7ed; }
  .recipeList__group-content {
    margin: 0 16px;
    padding: 13px 0;
    border-bottom: 1px solid #d8d8d8; }
    .recipeList__group-content:last-child {
      border-bottom: 0; }
    .recipeList__group-content a {
      width: 100%;
      display: block;
      font-size: 1.1rem;
      color: #373737; }
      .recipeList__group-content a:hover {
        color: #373737;
        opacity: 0.75;
        cursor: pointer; }

.recipeList .recipeList__group:last-child .recipeList__group-content:last-child {
  margin-bottom: 25px; }

@media (min-width: 768px) {
  .recipeList__group-header {
    padding: 16px 26px; }
  .recipeList__group-content {
    margin: 0 26px; } }

/****		 recipe modal contents	****/
/*!
Recipe Element
 */
/* Page Recipe*/
/* Update css 20171229*/
#recipe-top-banner {
  background-color: rgba(255, 242, 227, 0.5) !important; }

#recipe-QuickSearch {
  background-color: #28a745; }

#recipe-QuickSearch i {
  display: inline-block;
  width: 26px;
  height: 26px;
  margin-top: 3px;
  float: none;
  background-position: center; }

#recipe-QuickSearch .container {
  padding-top: 10px;
  padding-bottom: 10px; }

#recipe-QuickSearch span {
  display: inherit; }

#recipe-QuickSearch h3 {
  font-size: 16px;
  vertical-align: top;
  padding-top: 6px;
  color: #7c7c7c;
  display: inline-block; }

#member-area .card-detail {
  /* padding-bottom: 10px;*/ }

#tour-Banner .tour-banner {
  margin-top: 105px; }

.btn-group-justified {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: separate; }

.btn-group-justified > .btn,
.btn-group-justified > .btn-group {
  display: table-cell;
  float: none;
  width: 1%; }

.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child,
.btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0; }

.btn-group-justified > .btn-group .btn {
  width: 100%; }

.btn-group-vertical > .btn,
.btn-group > .btn {
  position: relative;
  float: left; }

#recipe-QuickSearch button {
  background-color: #fff;
  color: #ec9729;
  padding: 10px 0px;
  width: 100%;
  height: 100%;
  font-size: 20px; }

#recipe-QuickSearch .border {
  border: solid 1px #9fa0a0;
  width: 90%;
  min-height: 73px;
  margin-bottom: 7px; }

#recipe-QuickSearch .no-padding {
  text-align: center;
  margin-bottom: 10px; }

#recipe-QuickSearch .btn-group-justified button div {
  border-left: solid 1px #f9d400; }

#recipe-QuickSearch .btn-group-justified .btn-group:first-child div {
  border-left: none; }

#member-area.article-listing {
  padding-bottom: 12px; }

#other-section .recipe-listing {
  border-bottom: solid 1px #dcdddd;
  margin-top: 10px;
  width: 100%; }

#other-section .recipe-listing .img-wrap {
  /* display: table-cell; */
  overflow: hidden;
  width: 60px;
  height: 60px;
  float: left; }

#other-section .recipe-listing .card-block {
  display: table;
  /* width: 70%; */
  vertical-align: middle;
  padding: 10px; }

#other-section .recipe-listing .card-img-top {
  display: block;
  float: left;
  height: 60px;
  width: auto;
  margin-right: 10px;
  border-radius: 0px;
  text-align: center; }

#other-section .recipe-listing .card-title {
  /*padding: 10px;*/
  font-size: 16px;
  border-top: none;
  margin-left: 0px;
  border-radius: 0px;
  vertical-align: top; }

#other-section .recipe-listing a {
  color: #505050;
  display: table; }

#other-section .recipe-listing:last-child {
  border: none; }

@media (min-width: 768px) and (max-width: 991px) {
  .card-columns {
    -webkit-column-count: 4;
       -moz-column-count: 4;
            column-count: 4; } }

@media (min-width: 769px) {
  #other-section .recipe-listing.desktop .img-wrap {
    width: 100%;
    height: 100%;
    float: none; }
  #other-section .recipe-listing.desktop .card-img-top {
    display: block;
    float: left;
    height: auto;
    width: 100%;
    margin-right: 10px;
    border-radius: 0px;
    /*margin-top: 10px;*/ }
  #other-section .recipe-listing a {
    color: #505050;
    display: table;
    width: 100%; } }

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  #editor-picks .recipe-listing:nth-child(3) {
    border: none; }
  #editor-picks .row {
    padding-left: .95rem;
    padding-right: .95rem; } }

@media (min-width: 992px) and (max-width: 1169px) {
  #editor-picks .recipe-listing {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    max-width: 33.33333%;
    padding: 0.8rem;
    border: none; } }

@media only screen and (max-width: 991px) {
  #recipe-QuickSearch h3 {
    padding-top: 10px; } }

@media (min-width: 769px) and (max-width: 991px) {
  #recipe-latest-article .card-wrapper:last-child {
    /* display: none;*/ }
  #editor-picks .recipe-listing {
    -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
    max-width: 100%; }
  #editor-picks .recipe-listing:nth-child(3) {
    border: none; }
  #editor-picks .recipe-listing:last-child {
    display: none; }
  #editor-picks .row {
    margin-left: 0px;
    margin-right: 0px; }
  #other-section .recipe-listing a {
    width: 100%; } }

@media (min-width: 576px) and (max-width: 768px) {
  #editor-picks .row {
    margin-left: 0px;
    margin-right: 0px; }
  #editor-picks .recipe-listing {
    width: 100%; } }

@media only screen and (max-width: 575px) {
  #recipe-QuickSearch button {
    font-size: 14px; }
  #recipe-QuickSearch i {
    display: none; }
  #editor-picks .recipe-listing {
    -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
    max-width: 100%; }
  #editor-picks .row {
    margin-left: 0px;
    margin-right: 0px; }
  #recipe-QuickSearch .border {
    min-height: 50px; }
  #recipe-QuickSearch .container {
    padding-top: 0px;
    padding-bottom: 0px; }
  #recipe-latest-article .card-wrapper:nth-child(n + 6) {
    /*display: none;*/ }
  #other-section .card-wrapper .recipe-listing:last-child {
    /*display: none;*/ }
  #other-section #editor-picks .recipe-listing:last-child {
    display: block; } }

/*////////////////////*/
/* Page Recipe Banner*/
.slider-card {
  margin: 0px;
  position: relative;
  background-color: transparent; }

.caption-wrapper {
  width: 100%;
  text-align: left;
  position: initial;
  z-index: 2;
  line-height: 23px;
  padding-left: 8px;
  padding-right: 5px;
  background-color: #ec9729;
  display: table;
  min-height: 56px;
  min-width: 280px; }

.slick-current .caption-a {
  opacity: 1 !important;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transition-delay: 0.15s;
       -o-transition-delay: 0.15s;
          transition-delay: 0.15s; }

.slider-card h5 {
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 9;
  font-size: 22px; }

@media (max-width: 767px) {
  .slider-card h5 {
    font-size: 15px; } }

.slider-card h5 a {
  padding: 5px 10px;
  background-color: #28a838;
  display: inline-block;
  color: #fff; }

.slick-current .caption-wrapper {
  opacity: 1 !important;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out; }

#recipe-top-banner .slick-dotted.slick-slider {
  margin-bottom: 0px; }

#recipe-top-banner .caption-wrapper {
  width: 100%;
  position: initial;
  z-index: 2;
  line-height: 23px;
  border-left: 6px solid #28a838;
  padding-left: 8px;
  padding-right: 5px;
  background-color: #f1819f;
  display: table;
  min-height: 56px;
  min-width: 280px; }

#recipe-top-banner .caption-a {
  background-color: none;
  color: #ffffff;
  font-weight: 500;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.75);
  font-size: 19px;
  text-align: center;
  padding: 5px 0px;
  display: table-cell;
  vertical-align: middle; }

#recipe-top-banner .slick-dots {
  position: absolute;
  bottom: 8px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  /* background-color: #f5f5f5; */ }

#recipe-top-banner ul li[role=presentation] {
  float: none;
  margin-top: 25px; }

#recipe-top-banner .slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: 0.75;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

#recipe-top-banner .slick-dots li.slick-active button:before {
  color: #ec9729;
  opacity: 1; }

#recipe-top-banner .slick-next:before {
  content: '→'; }

#recipe-top-banner .slick-prev:before {
  content: '←'; }

#recipe-top-banner .slick-prev,
#recipe-top-banner .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 25px;
  height: 25px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent; }

#recipe-top-banner .slick-prev:before,
#recipe-top-banner .slick-next:before {
  font-family: 'slick';
  font-size: 25px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.75); }

@media (min-width: 993px) {
  #recipe-top-banner .slick-prev,
  #recipe-top-banner .slick-next {
    width: 30px;
    height: 30px; }
  #recipe-top-banner .slick-prev:before,
  #recipe-top-banner .slick-next:before {
    font-size: 22px; } }

#recipe-top-banner .slick-prev {
  left: 20px; }

@media (min-width: 993px) {
  #recipe-top-banner .slick-prev {
    left: 100px; } }

@media (min-width: 1201px) {
  #recipe-top-banner .slick-prev {
    left: 175px; } }

@media (min-width: 1401px) {
  #recipe-top-banner .slick-prev {
    left: 250px; } }

@media (min-width: 1601px) {
  #recipe-top-banner .slick-prev {
    left: 400px; } }

#recipe-top-banner .slick-next {
  right: 20px; }

@media (min-width: 993px) {
  #recipe-top-banner .slick-next {
    right: 100px; } }

@media (min-width: 1201px) {
  #recipe-top-banner .slick-next {
    right: 175px; } }

@media (min-width: 1401px) {
  #recipe-top-banner .slick-next {
    right: 250px; } }

@media (min-width: 1601px) {
  #recipe-top-banner .slick-next {
    right: 400px; } }

@media (min-width: 577px) {
  #recipe-top-banner .caption-wrapper {
    max-width: 430px;
    position: absolute;
    bottom: 35px;
    display: block;
    line-height: 1.4;
    border-left: none;
    padding-left: 0px;
    background-color: transparent;
    opacity: 0;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out; }
  #recipe-top-banner .caption-a {
    background-color: #ec9729;
    text-shadow: none;
    font-size: 25px;
    display: inline;
    -webkit-box-shadow: 15px 0 0 #ec9729;
            box-shadow: 15px 0 0 #ec9729;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    padding: 0px;
    font-weight: 300;
    border-left: 10px solid #28a838;
    padding-left: 8px; } }

@media (min-width: 993px) {
  #recipe-top-banner .caption-a {
    font-size: 26px; }
  #recipe-top-banner .slider-card img {
    opacity: 0.70;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out; }
  #recipe-top-banner .slick-current img {
    opacity: 1 !important;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out; }
  #recipe-top-banner .slick-current .slider-card {
    background-color: transparent;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out; }
  #recipe-top-banner .slider-card {
    margin: 0;
    /*background-color: #000000;*/
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    max-height: 520px; } }

@media (min-width: 1201px) {
  #recipe-top-banner .caption-a {
    font-size: 28px; } }

#tour-Banner {
  background-color: #fff;
  margin-bottom: 9px; }

@media (max-width: 767px) {
  #tour-Banner {
    margin: 10px 10px 0px 5px; }
  .slick-slide img {
    display: block;
    margin-right: 10px; } }

@media (max-width: 767px) {
  #tour-Banner {
    width: 46%; } }

#tour-Banner .caption-wrapper {
  max-width: 100%;
  position: absolute;
  bottom: 35px;
  display: block;
  line-height: 1.4;
  border-left: none;
  padding-left: 0px;
  background-color: transparent;
  opacity: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out; }

#tour-Banner .slick-list {
  overflow: inherit; }

#tour-Banner .caption-wrapper {
  opacity: 1;
  padding: 0px 10px;
  margin-bottom: -25px;
  /*height: 100%;*/ }

#tour-Banner .slider-card > a img {
  -webkit-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out; }

@media (max-width: 767px) {
  #tour-Banner .slider-card > a img {
    padding: 0 5px;
    border-radius: 10px; } }

#tour-Banner .slider-card h5 {
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 9;
  font-size: 16px; }

#tour-Banner .slider-card h5 a {
  padding: 5px 20px;
  background-color: rgba(236, 151, 41, 0.9);
  display: none; }

#tour-Banner .caption-a {
  display: inline-block;
  background-color: rgba(236, 151, 41, 0.9);
  color: #fff;
  display: block;
  text-align: center;
  padding: 8px 20px;
  font-size: 18px;
  min-height: 72px; }

@media (max-width: 767px) {
  #tour-Banner .caption-a {
    display: none; } }

/*
@media (min-width: 577px) {
  #tour-Banner .caption-a {
    font-size: 20px;
  }

  #tour-Banner .caption-wrapper {
    padding: 0px 15px;
    margin-bottom: -20px;
  }
}
*/
/* 
=========================================================
New on 20180927
========================================================= 
 */
/* 
=========================================================
Article Card (Normal)
========================================================= 
 */
.recipe-card img {
  display: block; }

.recipe-card .header {
  min-height: 80px;
  height: 80px;
  max-height: 80px;
  overflow: hidden; }

.recipe-card .header a {
  min-height: 50px;
  height: 50px;
  max-height: 50px;
  overflow: hidden;
  font-weight: 500;
  display: block; }

.recipe-card .card-detail {
  border-top: 4px solid #28a838; }

.recipe-card .card-detail h2 {
  font-size: 17px;
  line-height: normal !important;
  margin: 0; }

.recipe-card .header .tag {
  color: #28a838;
  /*margin-right: 5px;*/
  display: inline !important;
  font-size: 15px;
  font-weight: 400; }

.recipe-card .header .tag:hover {
  color: #128c21; }

.recipe-card .header .index-card {
  display: inline !important; }

.recipe-card a:link,
.recipe-card a:active,
.recipe-card a:visited {
  color: #505050;
  text-decoration: none;
  font-size: 17px;
  font-weight: 400; }

.recipe-card a:hover {
  color: #ec9729; }

.recipe-card .card-info {
  overflow: hidden;
  width: 100%;
  display: block;
  padding-bottom: 5px; }

.recipe-card .card-info .author {
  float: left; }

.sliderLeft-one .header,
.sliderLeft-two .header {
  min-height: 55px;
  height: 55px;
  max-height: 55px; }

.section-header {
  height: 80px; }

.section-header .recipe-title {
  font-size: 42px;
  font-weight: 500;
  line-height: 1.8;
  color: #fff;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5); }

.bg-light {
  background-color: rgba(255, 242, 227, 0) !important; }

.UF-image-crop {
  background-size: cover;
  background-position: 0% 0%;
  background-repeat: no-repeat; }

.UF-image-crop img {
  width: 100%;
  height: auto; }

.recipe-img-wrapper {
  position: relative; }

.recipe-cook {
  position: absolute;
  z-index: 1;
  left: 3px;
  bottom: 3px;
  font-size: 16px;
  background: no-repeat;
  padding: 16px 0;
  color: #fff;
  text-align: center;
  width: 90px; }

.cook-serving {
  padding-bottom: 6px; }

.regular-ratio {
  position: relative;
  overflow: hidden; }

.regular-ratio:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 66%;
  overflow: hidden; }

.regular-ratio > img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }

.quick-pick-box {
  background-color: rgba(238, 238, 238, 0.95);
  padding: 6px 10px 20px 10px;
  margin-bottom: 20px;
  line-height: 1; }

@media (max-width: 767px) {
  .quick-pick-box {
    padding: 2px 4px 8px 4px; } }

.quick-pick-box .section-title {
  font-size: 24px;
  color: #7c7c7c;
  border-bottom: 0;
  padding-top: 0;
  padding-bottom: 10px; }

.quick-pick-box .section-title .searchsvg {
  -webkit-mask: url(/images/v5/search-btn.svg) no-repeat 100% 100%;
  mask: url(/images/v5/search-btn.svg) no-repeat 100% 100%;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: #7c7c7c;
  margin-top: 0; }

.quick-pick-box .section-title div {
  margin-top: 2px;
  float: left;
  text-align: left; }

.quick-pick-wrapper {
  margin: 0 auto;
  text-align: center;
  width: 100%; }

.quick-pick-card {
  text-align: center;
  line-height: 1.2;
  font-size: 21px;
  margin: 10px 0;
  padding: 0 5px; }

.promo-icon--hot {
  position: absolute;
  top: 3px;
  right: -3px;
  width: 30px !important;
  height: auto; }

@media (max-width: 992px) {
  .quick-pick-card {
    font-size: 18px; }
  .promo-icon--hot {
    top: -3px;
    width: 25px !important; }
  .pageMainNav__list li img {
    width: 80px;
    height: auto; } }

.quick-pick-card a {
  color: #ffffff; }

.quick-pick-name {
  padding: 12px 0;
  background-color: #ec9729;
  border-radius: 4px; }

.quick-pick-name:hover {
  background-color: #f9bf0c; }

@media (max-width: 767px) {
  .quick-pick-name {
    padding: 5px 0; }
  .promo-icon--hot {
    right: -10px;
    top: 5px; }
  .pageMainNav {
    display: block;
    width: 100%;
    height: auto !important;
    margin: 0 auto !important;
    background: #D0EBFF;
    border-radius: 0;
   /*position: absolute;*/
    left: 0;
    right: 0;
    bottom: -35%;
    max-width: 100%; }
  .relatedProdcut,
  .newProduct,
  .ad,
  .section-slider-landing {
    height: 290px; }
  #tour-Banner .tour-banner {
    margin-top: 60px; } }

#recipe-latest-article .section-title h2,
#recipe-promo-article .section-title h2,
#recipe-health-article .section-title h2,
#recipe-dessert-article .section-title h2,
#recipe-chinese-article .section-title h2 {
  padding-left: 5px;
  font-size: 26px;
  font-weight: 500;
  margin-top: 2px; }

.icon.latest-article {
  -webkit-mask: url(/images/v5/icon_menu/icon_menu_01.svg) no-repeat 100% 100%;
  mask: url(/images/v5/icon_menu/icon_menu_01.svg) no-repeat 100% 100%;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: #28a838;
  display: inline-block; }

.icon.promo-article {
  -webkit-mask: url(/images/v5/icon_menu/icon_menu_02.svg) no-repeat 100% 100%;
  mask: url(/images/v5/icon_menu/icon_menu_02.svg) no-repeat 100% 100%;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: #28a838;
  display: inline-block; }

.icon.health-article {
  -webkit-mask: url(/images/v5/icon_menu/icon_menu_03.svg) no-repeat 100% 100%;
  mask: url(/images/v5/icon_menu/icon_menu_03.svg) no-repeat 100% 100%;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: #28a838;
  display: inline-block; }

.icon.dessert-article {
  -webkit-mask: url(/images/v5/icon_menu/icon_menu_04.svg) no-repeat 100% 100%;
  mask: url(/images/v5/icon_menu/icon_menu_04.svg) no-repeat 100% 100%;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: #28a838;
  display: inline-block; }

.icon.chinese-article {
  -webkit-mask: url(/images/v5/icon_menu/icon_menu_05.svg) no-repeat 100% 100%;
  mask: url(/images/v5/icon_menu/icon_menu_05.svg) no-repeat 100% 100%;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: #28a838;
  display: inline-block; }

.slick-next:before,
.slick-prev:before {
  font-family: "FontAwesome";
  font-size: 22px;
  line-height: 0.5;
  opacity: .75;
  color: #fff;
  -webkit-font-smoothing: antialiased; }

.slick-prev {
  left: 0; }

.slick-next {
  right: 0; }

.slick-next,
.slick-next:focus,
.slick-next:hover,
.slick-prev,
.slick-prev:focus,
.slick-prev:hover {
  color: transparent;
  outline: none;
  background: transparent;
  width: 25px;
  height: 25px;
  background-color: rgba(236, 151, 41, 0.6);
  border-radius: 100%;
  margin-right: 10px; }

.slick-next,
.slick-prev {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 25px;
  height: 25px;
  padding: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  border: none;
  z-index: 99; }

.slick-prev:before {
  content: "\f104";
  color: #ffffff; }

.slick-next:before {
  content: "\f105";
  color: #ffffff; }

@media (max-width: 767px) {
  .slick-prev:before,
  .slick-next:before {
    display: none; } }

.slick-next:focus:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-prev:hover:before {
  opacity: 1; }

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  padding: 5px;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent; }

.slick-dots li,
.slick-dots li button {
  width: 20px;
  height: 20px;
  cursor: pointer; }

.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0; }

.recipe-menu ul.owl-carousel {
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto; }

.recipe-menu .owl-carousel .owl-stage-outer {
  padding-bottom: 10px; }

.recipe-menu .owl-carousel .owl-item {
  padding: 0 10px 0 10px; }

@media (max-width: 767px) {
  .recipe-menu .owl-carousel .owl-item {
    padding: 0 5px; } }

.recipe-menu ul li {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  float: none; 
    text-align: center;}

.recipe-menu ul li a {
  display: block;
  color: #ec9729;
  padding: 0; }

.recipe-menu .owl-carousel .owl-nav [class*=owl-] {
  color: #ec9729; }

.recipe-menu .card {
  margin-bottom: 15px;
  border: none !important;
  text-align: center;
  padding-bottom: 15px;
  border-radius: 18px;
  padding: 8px 5px; }

@media (max-width: 767px) {
  .recipe-menu .card {
    margin-bottom: 5px; } }

.recipe-menu .card h6 {
  color: #000000;
  text-align: center;
  font-weight: 400 !important; }

.recipe-menu .owl-stage {
  margin-top: 0px; }

.recipe-menu .card .card-detail {
  border-top: none;
  color: #505050; }

.section-header + .section-slider-landing {
  padding-top: 20px; }

.bg-light.section-block {
  border: none;
  margin-top: 6px; }

.section-block + .section-slider-landing {
  padding-top: 30px;
  background-color: rgba(255, 242, 227, 0.5) !important; }

.control-disabled a:hover {
  color: #e0e0e0 !important;
  background-color: #f5f5f5 !important;
  cursor: not-allowed; }

.relatedProdcut,
.newProduct,
.ad,
.section-slider-landing {
  width: 100%;
  display: inline-block;
  padding: 0;
  background-color: #fcf0e0; }

@media only screen and (min-width: 1170px) {
  .recipe-menu .card {
    padding: 15px;
    border-radius: 18px; }
  .section-slider-landing .sliderLeft-one,
  .section-slider-landing .sliderLeft-two {
    padding: 0 15px 25px 12px; } }

@media (max-width: 1169px) and (min-width: 992px) {
  .section-slider-landing .sliderLeft-one,
  .section-slider-landing .sliderLeft-two {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(64.5% - 300px);
            flex: 0 0 calc(64.5% - 300px);
    max-width: 0 0 calc(64.5% - 300px); }
  .section-slider-landing .sliderLeft-one,
  .section-slider-landing .sliderLeft-two {
    padding: 0 15px 25px 13px; } }

@media (min-width: 992px) {
  .card-img-top,
  .card .card-img-top {
    -webkit-transition: all .15s ease-out;
    -o-transition: all .15s ease-out;
    transition: all .15s ease-out; }
  .recipe-card:hover > div h2 .index-card {
    color: #ec9729 !important; }
  .recipe-card:hover > div a div .card-img-top {
    width: 104%;
    -webkit-transition: all .15s ease-in;
    -o-transition: all .15s ease-in;
    transition: all .15s ease-in;
    opacity: .9; }
  #tour-Banner .slider-card:hover > a img {
    opacity: .9;
    -webkit-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    transition: all .1s ease-in; }
  #tour-Banner .slider-card:hover > a .caption-wrapper {
    margin-bottom: -10px; }
  #tour-Banner .slider-card h5 a:hover {
    padding: 5px 30px;
    background-color: rgba(40, 168, 56, 0.8); }
  .quick-pick-wrapper {
    width: 100%; }
  .quick-pick-card {
    padding: 0 10px; }
  .quick-pick-box .section-title {
    padding-bottom: 0; }
  .recipe-menu ul.owl-carousel {
    /*width: 960px;*/ }
  .recipe-menu ul li a:hover > .card img {
    opacity: .8; }
  .recipe-menu ul li a:hover > .card h6 {
    color: rgba(236, 151, 41, 0.8); } }

@media (min-width: 576px) {
  .trip-search-box {
    margin-top: 20px;
    margin-bottom: 20px; } }

.recipe-top-image {
  height: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  min-height: 400px; }

@media (min-width: 992px) and (max-width: 1280px) {
  .recipe-top-image {
    min-height: 380px; } }

@media (min-width: 576px) and (max-width: 991px) {
  .recipe-top-image {
    min-height: 280px; } }

@media (min-width: 320px) and (max-width: 575px) {
  .recipe-top-image {
    min-height: 160px; }
  .card-detail {
    padding: 5px 5px 0; } }

@media (max-width: 410px) {
  .card-detail {
    padding: 5px 5px 0; }
  .card-detail .card-tag {
    font-size: 14px !important; } }

@media (max-width: 991px) {
  .section-slider-landing .sliderRight {
    padding-bottom: 25px; }
  .section-block + .section-slider-landing {
    padding-top: 0; }
  .section-block + .section-slider-landing .sliderRight {
    padding-bottom: 10px; } }

/* 
=========================================================
New on 20181105
========================================================= 
 */
/* 
=========================================================
Search (Normal)
========================================================= 
 */
.slick-next-combined-search:before {
  content: '→'; }

.slick-prev-combined-search:before,
.slick-next-combined-search:before {
  font-family: 'slick';
  font-size: 28px;
  line-height: 1;
  opacity: .75;
  color: #28a838;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.slick-next-combined-search {
  right: 4px; }

.slick-prev-combined-search,
.slick-next-combined-search {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 30px;
  height: 30px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent; }

.article-card .card {
  margin: 7px;
  overflow: hidden; }

.article-card .header a {
  min-height: 50px;
  height: 50px;
  max-height: 50px;
  overflow: hidden;
  font-weight: 500;
  display: block; }

.article-card .header {
  border-top: 4px solid #28a838;
  padding: 5px 10px;
  text-align: left;
  font-size: 19px; }

.slick-prev-combined-search.slick-disabled:before,
.slick-next-combined-search.slick-disabled:before {
  opacity: .25;
  cursor: default; }

.slick-prev-combined-search:before {
  content: '←'; }

.slick-prev-combined-search:before,
.slick-next-combined-search:before {
  font-family: 'slick';
  font-size: 28px;
  line-height: 1;
  opacity: .75;
  color: #28a838;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.restaurant_tag a {
  color: #28a838;
  font-weight: 500; }

#search-result-input i.resultsearch {
  background-size: 100%;
  width: 29px;
  height: 29px;
  display: inline-block;
  float: left;
  margin: 7px;
  position: absolute; }

.icon.resultsearch {
  background-image: url(/images/v5/search/section-icon-14.png);
  background-repeat: no-repeat; }

#search-result-input input[role=combobox] {
  font-size: 28px;
  color: #666;
  border: none;
  border-bottom: 1px solid #ccc;
  width: 100%;
  padding-left: 50px; }

[role=button],
a,
area,
button,
input:not([type=range]),
label,
select,
summary,
textarea {
  -ms-touch-action: manipulation;
      touch-action: manipulation; }

input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #ccc;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

button,
input {
  overflow: visible; }

#search-result-input #search-button:disabled {
  border-color: #ddd !important;
  cursor: not-allowed; }

#search-result-input button.searchbox {
  padding: 5px 10px;
  border: 1px solid #ffc67c;
  background: none;
  border-radius: 5px;
  color: #ffc67c;
  font-size: 18px;
  font-weight: 500;
  width: 100%; }

button:disabled {
  background-color: #ddd !important;
  color: #b3b3b3 !important; }

button {
  cursor: pointer; }

[type=reset],
[type=submit],
button,
html [type=button] {
  -webkit-appearance: button; }

button,
select {
  text-transform: none; }

button,
input {
  overflow: visible; }

button,
input,
optgroup,
select,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

button {
  border-radius: 0; }

[role=button],
a,
area,
button,
input:not([type=range]),
label,
select,
summary,
textarea {
  -ms-touch-action: manipulation;
      touch-action: manipulation; }

*,
:after,
:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

#search-keyword-title h1 {
  margin: 0;
  font-size: 28px;
  color: #666;
  line-height: normal;
  padding: 20px 0 10px 0; }

#search-keyword-title .keyword :before {
  content: "“";
  margin-left: -10px; }

#search-keyword-title .keyword :after {
  content: "”";
  margin-left: -10px; }

#search-result-input .underline {
  background-color: #ec9729;
  display: block !important;
  height: 2px;
  -webkit-transform: scaleX(0);
      -ms-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition: all .1s linear;
  -o-transition: all .1s linear;
  transition: all .1s linear;
  width: 100%;
  margin-top: -1px; }

#search-result-input input[role=combobox] {
  font-size: 28px;
  color: #666;
  border: none;
  border-bottom: 1px solid #ccc;
  width: 100%;
  padding-left: 50px; }

.relatedProdcut,
.newProduct,
.ad,
.section-slider-landing {
  width: 100%;
  display: inline-block;
  height: 590px;
  background-image: url("/images/v5/unboxing/banner.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

/*------------new------------*/
.relatedProdcut,
.newProduct,
.ad,
.section-slider-landing {
  width: 100%;
  display: inline-block;
  background-color: #fcf0e0; }

.recipe {
  padding: 0; }

.recipe .section-title {
  display: table;
  width: 100%;
  border-bottom: solid 2px #ec9729;
  padding-top: 10px;
  margin: 3px 0 12px 0; }

.owl-carousel .owl-item img {
  display: block;
  width: 100%; }

@media (max-width: 767px) {
  .owl-carousel .owl-item img {
    height: auto; } }

.sliderLeft-one,
.sliderLeft-two {
  padding: 0 13px 30px 25px;
  margin-bottom: 5px; }

@media (min-width: 1170px) {
  .section-slider-landing .sliderLeft-one,
  .section-slider-landing .sliderLeft-two {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(61.8% - 300px);
            flex: 0 0 calc(61.8% - 300px);
    max-width: calc(61.8% - 300px); } }

/*add@14Feb2019*/
.recipe-ugc-icon-list {
  position: absolute;
  left: 0px;
  z-index: 9;
  width: 66px;
  height: 25px;
  color: #ffffff;
  font-size: 13px;
  line-height: 23px;
  text-align: center;
  margin-top: 0px;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 2px; }

.recipe-video-icon-list {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 9;
  width: 28px;
  height: 25px;
  border-radius: 2px; }

/*revamp@25Feb2019*/
.btn-recipe-publish {
  display: block;
  width: 100%;
  margin: 0 auto;
  left: 0;
  right: 0;
  text-align: center;
  margin-top: 11px; }

.btn-recipe-publish button {
  position: relative;
  font-size: 21px;
  height: 60px;
  width: 290px;
  overflow: hidden;
  border-radius: 58px;
  background-color: #28a745;
  color: #ffffff !important;
  text-align: center;
  display: inline-block;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  -webkit-box-shadow: 0 6px 16px 0 rgba(40, 167, 69, 0.5);
          box-shadow: 0 6px 16px 0 rgba(40, 167, 69, 0.5);
  border: none !important;
  letter-spacing: 0;
  outline: none; }

.btn-recipe-publish img {
  width: 15px;
  height: auto;
  position: absolute;
  bottom: 40%;
  right: 10%; }

.btn-recipe-publish button:hover {
  background-color: rgba(40, 167, 69, 0.9);
  margin-top: -4px;
  cursor: pointer; }

.btn-recipe-publish button:focus {
  outline: none;
  border: 0; }

.icon-recipe-wrap {
  width: 100%;
  text-align: center; }

.icon-recipe-wrap img {
  width: 430px;
  height: auto;
  margin: 50px 0 35px 0; }

/*/////////////////////////*/
@media (max-width: 1247px) {
  .relatedProdcut,
  .newProduct,
  .ad,
  .section-slider-landing {
    height: 393px; }
  .icon-recipe-wrap img {
    width: 450px;
    height: auto; }
  .btn-recipe-publish {
    margin-top: -6px !important; } }

@media (max-width: 800px) {
  .relatedProdcut,
  .newProduct,
  .ad,
  .section-slider-landing {
    height: 350px; }
  .icon-recipe-wrap img {
    width: 350px;
    height: auto;
    margin: 35px 25px; } }

/*/////////////////////////*/
@media (max-width: 767px) {
  .relatedProdcut,
  .newProduct,
  .ad,
  .section-slider-landing {
    height: 316px;
    background-image: url("/images/v5/unboxing/banner.jpg"); }
  .icon-recipe-wrap img {
    width: 310px;
    height: auto;
    margin: 25px 0; }
  .btn-recipe-publish {
    margin-top: 9px; }
  .btn-recipe-publish button {
    font-size: 17px;
    height: 44px;
    width: 210px;
    border-radius: 40px; }
  .quick-pick-card {
    font-size: 18px;
    margin: 5px 0; }
  .quick-pick-name {
    font-size: 18px;
    padding: 10px 5px; }
  .pageMainNav__list {
    padding: 9px 16px !important;
    height: auto !important;
    -ms-flex-pack: distribute !important;
        justify-content: space-around !important; }
  .pageMainNav__list li h5 {
    font-size: 1rem;
    padding: 5px 0 3px 0 !important; } }

@media (max-width: 992px) {
  .quick-pick-card {
    font-size: 18px;
    margin: 5px 0; } 

}



/*/////////////////////////*/
@media (max-width: 640px) {
  .relatedProdcut,
  .newProduct,
  .ad,
  .section-slider-landing {
    height: 270px; }
  .icon-recipe-wrap img {
    width: 290px;
    height: auto;
    margin: 15px 0; }
  .btn-recipe-publish button {
    padding-top: 6px;
    font-size: 17px;
    height: 40px;
    width: 220px;
    border-radius: 40px; }
  .btn-recipe-publish img {
    display: none; } }

/*/////////////////////////*/
@media (max-width: 414px) {
  .relatedProdcut,
  .newProduct,
  .ad,
  .section-slider-landing {
    height: 264px; }
  .btn-recipe-publish {
    margin-top: 0px; }
  .btn-recipe-publish button {
    padding: 0 0 0 5px !important;
    font-size: 17px;
    height: 40px;
    width: 180px;
    border-radius: 35px; } }

@media (max-width: 375px) {
  .pageMainNav__list li img {
    width: 75px; } }

.fa-2x {
  font-size: 1.45em !important;
  margin-top: 4px !important;
  width: 25px;
  height: 25px;
  background-color: rgba(236, 151, 41, 0.6);
  border-radius: 25px;
  padding-left: 5px;
  text-align: center;
  color: #ffffff; }

.category-icon-highline {
  background: #ffffff;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -o-radial-gradient(center, ellipse, #ffffff 1%, #ffe6b9 100%);
  background: radial-gradient(ellipse at center, #ffffff 1%, #ffe6b9 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffe6b9', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */ }

/*icon menu*/
.icon.icon-unboxing-c1 {
  background-image: url("/images/v5/unboxing/icon-recipe-c1.svg");
  display: inline-block; }

.icon.icon-unboxing-c2 {
  background-image: url("/images/v5/unboxing/green_snack.svg");
  display: inline-block; }

.icon.icon-unboxing-c3 {
  background-image: url("/images/v5/unboxing/green_takeaway.svg");
  display: inline-block; }

.icon.icon-unboxing-c4 {
  background-image: url("/images/v5/unboxing/green_711ok.svg");
  display: inline-block; }

.icon.icon-unboxing-c5 {
  background-image: url("/images/v5/unboxing/green_search.svg");
  display: inline-block; }

/*hot-tag

.recipe-hot-tag {
    font-size: 26px;
    font-weight: 500;
    color: #ec9729;
    margin: 22px 0 11px 0;
    text-align: center;
}
@media (max-width: 767px) {
.recipe-hot-tag {margin: 10px 0 5px 0;}}
.recipe-hot-tag img{
    vertical-align: middle;
    height: 30px;
    display: inline-block;
    padding: 0 10px 0 0;
}

@media (min-width: 320px) and (max-width: 575px){
    .recipe-hot-tag img{height: 25px;}
    .recipe-hot-tag {font-size: 23px;}
}

*/
.recipe-hot-tag {
  display: table;
  width: 100%;
  float: left;
  text-align: center; }

.recipe-hot-tag a {
  color: #ffffff !important; }

.recipe-hot-tag a:hover {
  color: #2abd43 !important; }

.recipe-hot-tag h2 {
  font-size: 28px;
  color: #ec9729;
  padding-left: 10px;
  margin-bottom: 8px !important;
  display: inline-block; }

.recipe-hot-tag i {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-top: 3px;
  background-size: 100%; }

.recipe-hot-tag .icon.hot-tag {
  background-image: url(/images/v5/icon-menu-hot-tag.svg);
  display: inline-block;
  margin-top: 5px; }

@media (max-width: 700px) {
  #index-latest-article{
   /* margin-top:35%; */
  }
}
@media (max-width: 787px) {
  .col-xs-6{
    width:50%;
  }
}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    /* border: 1px solid rgba(0,0,0,.125); */
    border-radius: .25rem;
    box-shadow: 0px 0px 8px 0px rgba(255,153,0,0.3);
   /* min-height: 270px!important;*/
}

.margin-100{
  margin-top: 100px;
}

.section-article {
    border-radius: .25rem;
    box-shadow: 0px 0px 8px 0px rgba(255,153,0,0.3);
    background: #fff;
    break-inside: avoid-column;
   margin-bottom: 1rem; 

}
.section-article img {width: 100%;}

.section-main {
  columns: 4;
  column-gap: 1rem; 
  padding-top: .8rem;
}@media (max-width: 375px) {
  .section-main{
    columns: 2!important;
  }
}
@media (max-width: 500px) {
  .section-main{
    columns: 2!important;;
  }
}
@media (max-width: 700px) {
  .section-main{
    columns: 2!important;;
  }
  .card-detail .card-title a {
    font-size: 14px;
}
.card-detail .card-info .author {
    font-size: 10px;
    line-height: 1rem;
}
.card-detail .card-info .time {
   font-size: 10px;
    line-height: 1rem;
}.section-article {
    min-height: 0px!important;
}

}
@media (max-width: 787px) {
  .section-main{
    columns: 2!important;
  }

}
@media (max-width: 1000px) {
  .section-main{
  columns: 2;
   
  }.section-article {
    min-height: 270px;
}
}
@media (max-width: 1200px) {
  .section-main{
  columns: 4;
   
  }.section-article {
    min-height: 300px;
}
}